» Ubuntu » Пакети

Error

two or more packages specified (python-gobject precise-updates)